@charset "utf-8";
body { margin:0; padding:0; width:100%; color:#444; font:normal 16px/30px "Meiryo"; background:#f6f6f6 url(images/main_bg.jpg) repeat left top;}

html, .spotlight_page { padding:0; margin:0;}

.spotlight_page { }

.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}

h2{ margin:0px 0 10px; padding: 0; font-weight:normal; color:#212121; font-size:26px; line-height:1.3;}

h3 { color: #1c57db;  font-size:20px; line-height:1.3; margin: 15px 0 10px; padding: 0;}

p { margin: 10px 0; padding:0 0 5px; font-size:16px; line-height:30px; color:#444}

a { color:#444; text-decoration:none;}
a:hover { color: #1c57db;}

.img{float: left; margin-right: 20px;}

.head, .entryblock, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .entryblock .leftbar, .entryblock .sidebar { margin:0; padding:0;}

.head {background: linear-gradient(rgba(245,250,255,1) 70%, #a7d6ff 100%);}
.head_group { margin:0 auto; padding:0; width:960px;}

.logo { padding:0; width:auto; text-align: center;}

h1 { margin:0; padding:20px 0px; font-size:30px; font-weight:normal; line-height:1.2em; color:#fff; text-transform:none;}

.slider { padding: 0 0; background:url(images/slider_bg.png) no-repeat center footer;}

.coin img { margin-top: 0px;}

img.sb { margin: 10px 0 15px;}

.menu_nav { margin:0; padding:16px 0 0; height:41px;}
.menu_nav ul { list-style:none; padding:0; height:41px; float:left;}
.menu_nav ul li { margin:0; padding:0; float:left;}
.menu_nav ul li a { display:block; margin:0; padding:12px 20px; height:17px; font-size:15px; line-height:17px; font-weight:normal; color:#3e3636; text-decoration:none; text-transform:uppercase; text-align:center; }
.menu_nav ul li.active a, .menu_nav ul li a:hover { text-decoration:none; color:#3e3636; }

.entryblock { }
.entryblock_group { margin:0 auto; padding:20px 0 24px; width:960px; background-color:#fff;
    border-left: 1px dotted #ccc;
    border-right: 1px dotted #ccc;
}
.entryblock h2 { }
.entryblock .leftbar { margin:0; padding:10px 20px 20px; float:left; width:620px;}
.entryblock .leftbar h2 {padding:0px 0; margin-bottom:10px; background: linear-gradient(transparent 70%, #a7d6ff 100%); font-size:24px; line-height:30px}
.entryblock .leftbar div.img { padding:0 0 10px; float:left;}
.entryblock .leftbar img { }
.entryblock .leftbar img.fl { margin:0; }
.entryblock .leftbar .blocks { margin:0 0 32px; padding:0px;}
.entryblock .leftbar .post_entryblock { float:right; width:320px; margin:0px 0;}
.entryblock .leftbar .post_entryblock strong { color:#3f3f3f; font-weight:bold;}
.entryblock .sidebar { padding:0; float:right; width:280px;}
.entryblock .sidebar .gadget { margin:0 0 12px 0; padding:0 20px 24px;}
.entryblock .sidebar h2 { font-size:21px;}
ul.sb_menu { margin:0 0 30px; padding:0; list-style:none; color:#959595;}
ul.sb_menu li { margin:10px 0px; }
ul.sb_menu li { padding: 0; }
ul.sb_menu li a { color:#444; text-decoration:none; margin-left:0px; padding:4px 10px; font-size: 16px; display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0);  transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px transparent;  position: relative; background: #cbe6fd; -webkit-transition-property: color; transition-property: color;  -webkit-transition-duration: 0.3s; transition-duration: 0.3s;  
	width: 220px;
}
ul.sb_menu li a:before {content: "";  position: absolute;  z-index: -1;  top: 0;  bottom: 0;  left: 0;  right: 0;  background: #e1e1e1;  -webkit-transform: scaleY(1);  transform: scaleY(1);  -webkit-transform-origin: 50%;  transform-origin: 50%;  -webkit-transition-property: transform;
 transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out;  transition-timing-function: ease-out;}
ul.sb_menu li a:hover { color:#1c57db;}
ul.sb_menu li a:hover:before {-webkit-transform: scaleY(0);	transform: scaleY(0);}

.entryblock .leftbar a.rm { display:block; float:left; padding:12px 0; width:100px; height:18px; font-size:14px; line-height:18px; font-weight:bold; text-decoration:none; text-transform:none; text-align:center; color:#948585; background:url(images/readmore.png) no-repeat center center;}
.entryblock .leftbar a.rm:hover { text-decoration:none;}


.fbg { }
.fbg_holder { margin:0 auto; padding:16px 20px; width:920px; color:#fff; background:#a19494 url(images/fbg_bg.png) repeat-x left footer;}

.footer { background-color:#e3edf5;}
.footer_holder { margin:0 auto; padding:0; width:920px;}
.footer p.lf { margin:0; padding:24px 0; text-align:center; width:auto; line-height:1.5em; color:#444;}
.footer p.lf a { color:#444; text-decoration:none; font-weight:bold;}
.footer p.lf a:hover { text-decoration:underline;}
.footer p.lf span { float:right;}


.searchform { margin:0; padding:15px 0 30px 20px; float:left; height: 30px;}
#formsearch { margin:0; padding:0; width:auto; height:30px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search_bg.png) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:7px 10px; float:left; width:200px; font-size:15px; line-height:17px; color:#aeaeae; background:none; outline:none; border:none;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
.box-gallery{
	background: rgba(241,231,103,1);
background: -moz-linear-gradient(-45deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(241,231,103,1)), color-stop(100%, rgba(254,182,69,1)));
background: -webkit-linear-gradient(-45deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
background: -o-linear-gradient(-45deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
background: linear-gradient(135deg, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645', GradientType=1 );
margin-bottom: 30px;
}
.box-gallery p{
	padding: 10px;
	margin: 0;
}
.content_top{
	padding: 20px;
}
.blocks1{
	float: left;
	width: 273px;
  background: #eaf3ff;
  border-bottom: solid 3px #516ab6;
	padding: 10px;
	margin-top: 40px;
}
.blocks1.center{
	margin: 40px 20px 0;
}
.blocks-box03{
	margin: 50px 0;
	padding: 30px 0;
	border-top: 5px double #ead017;
	border-bottom: 5px double #ead017;
}